/* Normal desktop :1700px. */
@media (min-width: 1500px) and (max-width: 1700px) {
  .zomia_nav_manu {
    padding: 0 50px;
  }
  .header-menu ul li a {
    margin: 30px 9px;
  }
}

/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1499px) {
  .zomia_nav_manu {
    padding: 0 20px;
  }
  .zomia_menu > ul > li > a {
    margin: 30px 7px;
  }
  .hero-title h1 {
    font-size: 50px;
  }
  .hero-title h1 span {
    font-size: 50px;
  }
}
/* Normal desktop :1200px. */
@media (min-width: 1170px) and (max-width: 1199px) {
  .zomia_nav_manu {
    padding: 0 20px;
  }
  .zomia_menu > ul > li > a {
    margin: 30px 6px;
    font-size: 17px;
  }
  .hero-title h1 {
    font-size: 50px;
  }
  .hero-title h1 span {
    font-size: 50px;
  }
}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
  /* hero-section-start */
  .zomia_nav_manu {
    padding: 0 15px;
  }
  .zomia_menu > ul > li > a {
    margin: 30px 5px;
    font-size: 14px;
  }
  .header-donate-btn a.header-btn {
    padding: 4px 30px;
  }
  .header-donate-btn a {
    font-size: 14px;
  }
  .hero-section {
    height: 900px;
  }
  .hero-title h1 {
    font-size: 50px;
  }
  .hero-title h1 span {
    font-size: 50px;
  }
  .header-menu ul li a {
    font-size: 14px;
    margin: 30px 5px;
  }
  .services-area {
    padding: 60px 0px 60px 0px;
  }
  .service-number {
    left: 50px;
  }
  /* about-us-area-start */
  .about-us-area {
    padding: 60px 0px 60px 0px;
  }
  .about-us-right {
    padding-left: 0px;
  }
  /* portfolio-section-start */
  .section-title.t-center {
    margin-bottom: 52px;
  }
  /* feature-area-start */
  .single-featur-box {
    padding: 39px 14px 39px 15px;
  }
  .feature-title h3 {
    font-size: 19px;
  }
  .counter-title h4 {
    font-size: 16px;
  }
  /* counter-area-start */
  .counter-title h4 {
    font-size: 16px;
  }
  /* testimonial-area-start */
  .testimonial-area {
    padding: 60px 0px 80px 0px;
  }
  /* faq-area-start */
  .faq-area {
    padding: 60px 0px 60px 0px;
  }

  /* pricing-area-start */
  .pricing-area {
    padding: 60px 0px 60px 0px;
  }
  /* blog-area-start */
  .blog-list-left input[type="email"] {
    width: 100%;
  }
  .blog-list-left {
    padding: 35px 20px 35px 20px;
  }
  .blog-list-left input[type="submit"] {
    padding: 8px 10px;
  }
  .blog-meta a,
  .blog-meta span {
    margin-right: 20px;
  }
  .blog-meta span::before {
    right: -17px;
  }
  .blog-title h3 {
    font-size: 19px;
  }
  /* subscibe-area-start */
  .form-field {
    padding: 0 10px 0 0;
  }
  p.submit-button {
    padding: 0 10px 0 0;
  }
  /* footer-area-start */
  .footer-area {
    padding: 120px 0 90px;
  }
  .single-widget.upper::before {
    top: -120px;
    height: 440px;
  }
  .widge-link ul li {
    margin-bottom: 16px;
  }
  .widget-icon {
    margin-right: 17px;
    overflow: inherit;
  }
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
  /* hero-section-start */
  .hero-section {
    height: 600px;
  }
  .hero-title h1 {
    font-size: 40px;
  }
  .hero-title h1 span {
    font-size: 40px;
  }
  .hero-section {
    display: inherit;
  }
  .row.align-items-center.rs-pt {
    padding-top: 100px;
  }
  .hero-title h1 {
    font-size: 40px;
  }
  .hero-button a {
    padding: 14px 32px;
  }
  /* breatcome-area-start */
  .breatcome-area {
    padding: 125px 0 143px 0;
  }
  /* service-area-start */
  .services-area {
    padding: 60px 0px 60px 0px;
  }
  .service-number {
    left: 70px;
  }
  .section-main-title h2 {
    font-size: 30px;
  }
  .section-main-title h1 {
    font-size: 30px;
  }
  /* about-us-area-start */
  .about-us-area {
    padding: 60px 0px 60px 0px;
  }
  .about-us-right {
    padding-left: 0px;
  }
  /* counter-area-start */
  .single-counter {
    padding: 10px 0;
  }
  /* portfolio-section-start */
  .section-title.t-center {
    margin-bottom: 52px;
  }
  .portfolio-section {
    padding: 60px 0px 60px 0px;
  }
  .single-portfolio-information-area {
    padding: 60px 0 60px;
  }
  .portfolio-info {
    padding-top: 14px;
    padding-left: 0;
  }
  .portfolio-info-description {
    text-align: justify;
  }
  .portfolio-details {
    padding: 40px 30px;
  }
  /* feature-area-start */
  .feature-area {
    padding: 60px 0px 60px 0px;
  }
  .single-featur-box {
    margin: 0 0 20px 0;
  }
  .featur-text {
    padding-top: 18px;
  }
  .feature-description {
    width: 102%;
    margin: auto;
  }
  /* testimonial-area-start */
  .testimonial-area {
    padding: 60px 0px 80px 0px;
  }
  /* faq-area-start */
  .faq-area {
    padding: 60px 0px 60px 0px;
  }
  .faq-single-thumb img {
    width: 100%;
    padding-top: 55px;
  }
  .faq-area .accordion a {
    line-height: 2;
  }
  .faq-area .accordion a::before {
    top: 21px;
    left: 15px;
  }
  .faq-area .accordion a::after {
    top: 8px;
    left: -25px;
  }
  .faq-area .accordion a.active::after {
    top: 6px;
  }
  .faq-area .accordion {
    max-width: 100%;
  }
  /* pricing-area-start */
  .pricing-area {
    padding: 60px 0px 45px 0px;
  }
  .single-pricing {
    margin: 0 0 20px 0;
  }
  /* contact-area-start */
  .contact-area {
    padding: 80px 0px 70px 0px;
  }
  /* blog-area-start */
  .blog-area {
    padding: 60px 0px 60px 0px;
  }
  .single-blog-brand {
    padding-top: 45px;
  }
  .blog-area.contact-blg {
    padding: 30px 0px 60px 0px;
  }
  .recent-post-thumb {
    width: auto;
  }
  .blog-area.searvices-blg {
    padding: 60px 0px 5px 0px;
  }
  .single-blog-details .blog-content {
    padding: 38px 45px 45px;
  }
  .blog-area.blog-details-area .input-button {
    margin-bottom: 66px;
  }
  .blog-list-left input[type="submit"] {
    padding: 8px 30px;
  }
  .blog-list-left input[type="email"] {
    width: 88% !important;
  }
  p.blog-submit-button {
    right: -60px;
  }
  .all-date {
    width: 63%;
    margin: 0 0 0 6px;
  }
  /* subscibe-area-start */
  .form-field p {
    text-align: left;
  }
  .submit-button {
    right: 25px;
  }
  .subscibe-title h2 {
    font-size: 22px;
  }
  .subscibe-title h1 {
    font-size: 22px;
  }
  .form-field input {
    height: 50px;
    padding: 0px 25px;
  }
  /* footer-area-start */
  .footer-area {
    padding: 50px 0 10px;
  }
  .single-widget.upper::before {
    display: none;
  }
  .widge-content {
    padding-bottom: 45px;
  }
  .widge-about-text p {
    text-align: justify;
  }
}

/* Large Mobile :600px. */
@media only screen and (min-width: 600px) and (max-width: 767px) {
  /* hero-section-start */
  .hero-section {
    height: 600px;
  }
  .hero-title h1 {
    font-size: 30px;
  }
  .hero-title h1 span {
    font-size: 30px;
  }
  .hero-button a {
    padding: 12px 30px;
  }
  a.hero-button-02 {
    display: none;
  }
  .hero-section {
    display: inherit;
  }
  .row.align-items-center.rs-pt {
    padding-top: 100px;
  }
  /* breatcome-area-start */
  .breatcome-area {
    padding: 170px 0 143px 0;
  }
  .breatcome-title h1 {
    font-size: 31px;
    margin-bottom: 13px;
  }
  /* service-area-start */
  .service-number {
    left: 30%;
  }
  .services-area {
    padding: 60px 0px 60px 0px;
  }
  .section-main-title h2 {
    font-size: 28px;
  }
  .section-main-title h1 {
    font-size: 28px;
  }
  /* about-us-area-start */
  .about-us-area {
    padding: 60px 0px 60px 0px;
  }
  .about-us-right {
    padding-left: 0px;
  }
  .about-us-right {
    padding: 20px 10px 0 10px;
  }
  /* counter-area-start */
  .counter-area {
    padding: 35px 0 32px 0;
  }
  .single-counter {
    text-align: center;
    display: inherit;
    padding: 30px 0 30px 0;
  }
  /* portfolio-section-start */
  .section-title.t-center {
    margin-bottom: 52px;
  }
  .portfolio-section {
    padding: 60px 0px 60px 0px;
  }
  .portfolio-thumb img {
    width: 100%;
  }
  .portfolio-info-description {
    text-align: justify;
  }
  .portfolio-info {
    padding-top: 30px;
    padding-left: 0;
  }
  .single-portfolio-information-area {
    padding: 60px 0 60px;
  }
  .portfolio-dtls-thumb img {
    width: 100%;
  }
  .portfolio-details {
    padding: 40px 30px;
  }
  /* feature-area-start */
  .feature-area {
    padding: 60px 0px 60px 0px;
  }
  .single-featur-box {
    margin: 0 0 20px 0;
  }
  .featur-text {
    padding-top: 18px;
  }
  .feature-description {
    width: 80%;
    margin: auto;
  }
  /* testimonial-area-start */
  .testimonial-area {
    padding: 60px 0px 80px 0px;
  }
  .testimonial-area-right {
    margin-top: 25px;
  }
  /* faq-area-start */
  .faq-area {
    padding: 60px 0px 60px 0px;
  }
  /* pricing-area-start */
  .pricing-area {
    padding: 60px 0px 45px 0px;
  }
  .single-pricing {
    margin: 0 0 15px 0;
  }
  /* contact-area-start */
  .contact-area {
    padding: 80px 0px 70px 0px;
  }
  /* blog-area-start */
  .blog-area {
    padding: 60px 0px 60px 0px;
  }
  .single-blog-brand {
    padding-top: 40px;
  }
  .blog-thumb img {
    width: 100%;
  }
  .recent-post-thumb {
    width: auto;
  }
  .blog-area.searvices-blg {
    padding: 60px 0px 5px 0px;
  }
  .single-blog-details .blog-content {
    padding: 38px 30px 45px;
  }
  .blog-area.blog-details-area .input-button {
    margin-bottom: 66px;
  }
  .blog-list-left input[type="email"] {
    padding: 8px;
  }
  p.blog-submit-button {
    padding: 0px 0 0 8px;
  }
  .blog-list-left input[type="submit"] {
    padding: 8px 25px;
  }
  .blog-area.contact-blg {
    padding: 30px 0px 60px 0px;
  }
  .all-date {
    width: 80%;
    margin: 0 0 0 3px;
  }
  /* subscibe-area-start */
  .subscibe-title h2 {
    font-size: 24px;
  }
  .subscibe-title h1 {
    font-size: 24px;
  }
  .form-field p {
    text-align: left;
    padding-top: 10px;
  }
  .submit-button {
    right: 100px;
  }
  .blog-list-left input[type="email"] {
    width: 80% !important;
  }
  p.blog-submit-button {
    right: -35px;
  }
  /* footer-area-start */
  .footer-area {
    padding: 50px 0 20px;
  }
  .single-widget.upper::before {
    display: none;
  }
  .widge-content {
    padding: 25px 0 15px 0;
  }
  .single-widget.upper {
    padding-left: 0;
  }
  .widge-about-text p {
    text-align: justify;
  }
}

/* small mobile :320px. */
@media only screen and (min-width: 320px) and (max-width: 599px) {
  /* hero-section-start */
  .hero-section {
    height: 600px;
  }
  .hero-single-thumb {
    display: none;
  }
  .hero-title h1 {
    font-size: 30px;
  }
  .hero-title h1 span {
    font-size: 30px;
  }
  a.hero-button-02 {
    display: none;
  }
  .hero-section {
    display: inherit;
  }
  .row.align-items-center.rs-pt {
    padding-top: 100px;
  }
  /* service-area-start */
  .services-area {
    padding: 60px 0px 60px 0px;
  }
  .service-number {
    left: 20%;
  }
  .section-main-title h2 {
    font-size: 22px;
  }
  .section-main-title h1 {
    font-size: 22px;
  }
  .section-sub-title h5 {
    font-size: 18px;
  }
  .service-title h4 {
    font-size: 21px;
  }
  .service-number span {
    font-size: 130px;
  }
  /* about-us-area-start */
  .about-us-area {
    padding: 60px 0px 60px 0px;
  }
  .about-us-right {
    padding: 20px 0 0 0;
  }
  /* counter-area-start */
  .counter-area {
    padding: 35px 0 32px 0;
  }
  .breatcome-title h1 {
    font-size: 31px;
  }
  .single-counter {
    text-align: center;
    display: inherit;
    padding: 20px 0 20px 0;
  }
  /* portfolio-section-start */
  .section-title.t-center {
    margin-bottom: 52px;
  }
  .portfolio-section {
    padding: 60px 0px 60px 0px;
  }
  .portfolio-section .section-main-title h2 {
    font-size: 26px;
  }
  .portfolio-section .section-main-title h1 {
    font-size: 26px;
  }
  .single-portfolio-information-area {
    padding: 60px 0 60px;
  }
  .portfolio-info-description {
    text-align: justify;
  }
  .portfolio-dtls-thumb img {
    width: 100%;
  }
  .portfolio-info {
    padding-top: 30px;
    padding-left: 0;
  }
  .portfolio-details {
    padding: 40px 30px;
  }
  .port-info-social-media i {
    margin: 0 2px;
  }
  /* feature-area-start */
  .feature-area {
    padding: 60px 0px 60px 0px;
  }
  .single-featur-box {
    margin: 0 0 20px 0;
  }
  .featur-text {
    padding-top: 18px;
  }
  .feature-description p {
    font-size: 13px;
  }
  /* testimonial-area-start */
  .testimonial-area {
    padding: 60px 0px 80px 0px;
  }
  .testimonial-area-right {
    margin-top: 25px;
  }
  .testi-title h4.name {
    font-size: 20px;
  }
  .testi-text {
    font-size: 16px;
  }
  /* faq-area-start */
  .faq-area {
    padding: 60px 0px 60px 0px;
  }
  .faq-area .accordion a {
    line-height: 2;
    font-size: 16px;
    text-indent: 28px;
  }
  .faq-area .accordion li a.active {
    font-size: 16px;
  }
  /* pricing-area-start */
  .pricing-area {
    padding: 60px 0px 45px 0px;
  }
  .single-pricing {
    margin: 0 0 15px 0;
  }
  span.price-dolar {
    font-size: 50px;
  }
  .single-pricing.active::before {
    font-weight: 500;
    font-size: 12px;
  }
  .featur ul li {
    font-size: 16px;
    padding: 7px 0;
  }
  .pricing-button a {
    font-size: 16px;
    font-weight: 500;
  }
  /* contact-area-start */
  .contact-area {
    padding: 80px 0px 70px 0px;
  }
  /* blog-area-start */
  .contact-area .blog-area {
    padding: 60px 0px 60px 0px;
  }
  .blog-area {
    padding: 60px 0px 60px 0px;
  }
  .single-blog-brand {
    padding-top: 40px;
  }
  .blog-area.contact-blg .single-blog-brand {
    padding-top: 42px;
  }
  .blog-area.contact-blg {
    padding: 10px 0px 60px 0px;
  }
  .recent-post-thumb {
    width: auto;
  }
  .blog-area.searvices-blg {
    padding: 60px 0px 5px 0px;
  }
  .single-blog-details .blog-content {
    padding: 38px 30px 45px;
  }
  .blog-details-social-icon a i {
    height: 30px;
    line-height: 28px;
    width: 30px;
    margin: 0px 3px 0 0;
  }
  .recent-post-thumb {
    margin-right: 10px;
  }
  .single-blog-list {
    padding: 35px 20px 10px;
  }
  .blog-area.blog-details-area .input-button {
    margin-bottom: 66px;
  }
  .blog-list-left input[type="email"] {
    padding: 6px;
    width: 100%;
  }
  p.blog-submit-button {
    padding: 0px 0 0 6px;
  }
  .blog-list-left input[type="submit"] {
    padding: 6px 8px;
  }
  p.blog-submit-button {
    right: -30px;
  }
  .all-date {
    width: 100%;
    margin: 0;
  }
  .blog-meta a,
  .blog-meta span {
    margin-right: 30px;
    font-size: 13px;
  }
  .blog-meta span::before {
    width: 7px;
    height: 7px;
    right: -22px;
  }
  .owl-dots {
    left: 120px;
  }
  .blog-title h3 {
    font-size: 18px;
  }
  /* subscibe-area-start */
  .subscibe-title h2 {
    font-size: 20px;
  }
  .subscibe-title h1 {
    font-size: 20px;
  }
  .form-field p {
    text-align: left;
    padding-top: 10px;
  }
  .submit-button {
    right: 15px;
  }
  .form-field input {
    height: 50px;
    padding: 0px 25px;
  }
  /* footer-area-start */
  .footer-area {
    padding: 50px 0 20px;
  }
  .single-widget.upper::before {
    display: none;
  }
  .widge-content {
    padding: 25px 0 15px 0;
  }
  .single-widget.upper {
    padding-left: 0;
  }
  .widge-about-text p {
    text-align: justify;
  }
  .widget-title h4 {
    font-size: 22px;
  }

  #scrollUp {
    bottom: 20px;
    right: 20px;
  }
}

/* small mobile :280px. */
@media only screen and (min-width: 280px) and (max-width: 319px) {
  /* hero-section-start */
  .hero-section {
    height: 600px;
  }
  .hero-single-thumb {
    display: none;
  }
  .hero-title h1 {
    font-size: 25px;
  }
  .hero-title h1 span {
    font-size: 25px;
  }
  a.hero-button-02 {
    display: none;
  }
  .hero-button a {
    font-size: 16px;
    padding: 12px 32px;
    font-weight: 500;
  }
  .hero-button i {
    font-size: 15px;
  }
  .hero-section {
    display: inherit;
  }
  .row.align-items-center.rs-pt {
    padding-top: 100px;
  }
  /* service-area-start */
  .services-area {
    padding: 60px 0px 60px 0px;
  }
  .service-number {
    left: 20%;
  }
  .section-main-title h2 {
    font-size: 22px;
  }
  .section-main-title h1 {
    font-size: 22px;
  }
  .section-sub-title h5 {
    font-size: 18px;
  }
  .service-title h4 {
    font-size: 22px;
  }
  .service-number span {
    font-size: 110px;
  }
  /* about-us-area-start */
  .about-us-area {
    padding: 60px 0px 60px 0px;
  }
  .about-us-right {
    padding: 20px 0 0 0;
  }
  .zomia-button a {
    padding: 12px 30px;
    font-size: 15px;
    font-weight: 500;
  }
  .portfolio-button a i {
    font-size: 14px;
    font-weight: 700;
  }
  /* counter-area-start */
  .counter-area {
    padding: 35px 0 32px 0;
  }
  .breatcome-title h1 {
    font-size: 31px;
  }
  .single-counter {
    text-align: center;
    display: inherit;
    padding: 20px 0 20px 0;
  }
  /* portfolio-section-start */
  .section-title.t-center {
    margin-bottom: 52px;
  }
  .portfolio-section {
    padding: 60px 0px 60px 0px;
  }
  .portfolio-section .section-main-title h2 {
    font-size: 26px;
  }
  .portfolio-section .section-main-title h1 {
    font-size: 26px;
  }
  .single-portfolio-information-area {
    padding: 60px 0 60px;
  }
  .portfolio-info-description {
    text-align: justify;
  }
  .portfolio-dtls-thumb img {
    width: 100%;
  }
  .portfolio-info {
    padding-top: 30px;
    padding-left: 0;
  }
  .portfolio-details {
    padding: 40px 30px;
  }
  .port-info-social-media i {
    margin: 0 2px;
  }
  /* feature-area-start */
  .feature-area {
    padding: 60px 0px 60px 0px;
  }
  .single-featur-box {
    margin: 0 0 20px 0;
  }
  .featur-text {
    padding-top: 18px;
  }
  .feature-description p {
    font-size: 13px;
  }
  .zomia-learn-button i {
    font-size: 11px;
  }
  .zomia-learn-button a {
    font-size: 15px;
  }
  /* testimonial-area-start */
  .testimonial-area {
    padding: 60px 0px 80px 0px;
  }
  .testimonial-area-right {
    margin-top: 25px;
  }
  .testi-title h4.name {
    font-size: 20px;
  }
  .testi-text {
    font-size: 15px;
  }
  /* faq-area-start */
  .faq-area {
    padding: 60px 0px 60px 0px;
  }
  .faq-area .accordion a {
    line-height: 2;
    font-size: 16px;
    text-indent: 28px;
  }
  .faq-area .accordion li a.active {
    font-size: 16px;
  }
  .faq-area .accordion p {
    font-size: 14px;
  }
  /* pricing-area-start */
  .pricing-area {
    padding: 60px 0px 45px 0px;
  }
  .single-pricing {
    margin: 0 0 15px 0;
  }
  span.price-dolar {
    font-size: 50px;
  }
  .featur ul li {
    font-size: 16px;
    padding: 5px 0;
  }
  .pricing-button a {
    font-size: 15px;
    font-weight: 500;
  }
  .single-pricing.active::before {
    font-weight: 500;
    font-size: 12px;
  }
  /* contact-area-start */
  .contact-area {
    padding: 80px 0px 70px 0px;
  }
  /* blog-area-start */
  .contact-area .blog-area {
    padding: 60px 0px 60px 0px;
  }
  .blog-title h3 {
    font-size: 18px;
  }
  .blog-area {
    padding: 60px 0px 60px 0px;
  }
  .single-blog-brand {
    padding-top: 40px;
  }
  .blog-area.contact-blg .single-blog-brand {
    padding-top: 42px;
  }
  .blog-area.contact-blg {
    padding: 10px 0px 60px 0px;
  }
  .recent-post-thumb {
    width: auto;
  }
  .blog-area.searvices-blg {
    padding: 60px 0px 5px 0px;
  }
  .single-blog-details .blog-content {
    padding: 38px 30px 45px;
  }
  .blog-details-social-icon a i {
    height: 30px;
    line-height: 28px;
    width: 30px;
    margin: 0px 3px 0 0;
  }
  .recent-post-thumb {
    margin-right: 10px;
  }
  .single-blog-list {
    padding: 35px 20px 10px;
  }
  .blog-area.blog-details-area .input-button {
    margin-bottom: 66px;
  }
  .blog-list-left input[type="email"] {
    padding: 6px;
    width: 100%;
  }
  p.blog-submit-button {
    padding: 0px 0 0 6px;
  }
  .blog-list-left input[type="submit"] {
    padding: 6px 8px;
  }
  p.blog-submit-button {
    right: -30px;
  }
  .all-date {
    width: 100%;
    margin: 0;
  }
  .blog-meta a,
  .blog-meta span {
    margin-right: 30px;
    font-size: 13px;
  }
  .blog-meta span::before {
    width: 7px;
    height: 7px;
    right: -22px;
  }
  .owl-dots {
    left: 120px;
  }
  /* subscibe-area-start */
  .subscibe-title h2 {
    font-size: 20px;
  }
  .subscibe-title h1 {
    font-size: 20px;
  }
  .form-field p {
    text-align: left;
    padding-top: 10px;
  }
  .submit-button {
    right: 15px;
  }
  .form-field input {
    height: 50px;
    padding: 0px 17px;
  }
  /* footer-area-start */
  .footer-area {
    padding: 50px 0 20px;
  }
  .single-widget.upper::before {
    display: none;
  }
  .widge-content {
    padding: 25px 0 15px 0;
  }
  .single-widget.upper {
    padding-left: 0;
  }
  .widge-about-text p {
    text-align: justify;
    font-size: 14px;
  }
  .widget-title h4 {
    font-size: 20px;
  }
}
